xcb_test_fake_input_request_t Struct Reference
XCB Test API

xcb_test_fake_input_request_t More...

`#include <xtest.h>`

## Data Fields

uint8_t | major_opcode
uint8_t | minor_opcode
uint16_t | length
uint8_t | type
uint8_t | detail
uint8_t | pad0 [2]
uint32_t | time
xcb_window_t | root
uint8_t | pad1 [8]
int16_t | rootX
int16_t | rootY
uint8_t | pad2 [7]
uint8_t | deviceid

## Detailed Description

xcb_test_fake_input_request_t

The documentation for this struct was generated from the following file:

- xtest.h